.ts3-splash-containter {
  display: flex;
  width: 100%;
  height: 100%;
  background: rgb(0, 2, 31);
  color: rgb(255, 255, 255);
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.ts3-ts3-splash-containter_loader {
  display: inline-block;
  background-image: url('/assets/images/loading.gif');
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 5px;
  background-size: 100% 100%;
}

.ts3-ts3-splash-containter_logo {
  display: inline-block;
  background-image: url('http://mbet-test.tsretail.co.za/assets/images/mwos-logo---299px-x-87px-01.png');
  width: 299px;
  height: 87px;
}
